Subject: Re: nt sshd probs
From: [email-masked] (JJ Streicher-Bremer)

14 Nov 1998 14:38:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: dave safian <[email-masked]>
Cc: [email-masked]

I just remembered the big one.  Make sure the account you are trying to
start the sshd with has these rights (quoted from Sergey's site):

The account's rights required are "Act as part of operation system"
(SE_TCB_NAME) for LogonUser call, and "Replace a process level token"
(SE_ASSIGNPRIMARYTOKEN_NAME) and "Increase quotas"
(SE_INCREASE_QUOTA_NAME) for CreateProcessAsUser call. Note:
Administrator" account have no all neccessary rights by default.

You can use user manager to assign these rights (you have to have "show
advanced rights" checked).

Good luck.

JJ

dave safian wrote:
> 
> When running the nt port of sshd, I get the following error shortly after authentication
> 
> log: Password authentication for dsafian acepted
> debug: Allocating pty.
> debug: Forking Shell
> debug  Entering interactive session.
> error: Failed to disconnect from controlling pty
> 
> I'm using 20b and sshd 1-2-26 on NT4.0 using SP4.
> Any idea what I could do to fix this?
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".